require "rexml/child"
module REXML
  module DTD
    class AttlistDecl < Child
      START = "<!ATTLIST"
      START_RE = /^\s*#{START}/um
      PATTERN_RE = /\s*(#{START}.*?>)/um
    end
  end
end


#39E168F35ED20FD38AD14ABFB4A4EA112BFFC7418F0752DD808570D9434A78582B172E87DE1124BEAB1711029C59D7FA48FCF913458BA772AD5CF32464DEDF2D